package cz.moneta.test.dsl.hypos.enums;

public enum CorrectionType {
    NO_CORRECTION("---"),
    DOC_APPROVE("doložené ke schval."),
    DOC_DRAW("doložené k čerp."),
    REFUNDING("refinancování úvěru"),
    DUPLICITY("duplicita závazků");

    private final String correctionType;

    CorrectionType(String correctionType) {
        this.correctionType = correctionType;
    }

    public String getValue() {
        return correctionType;
    }
}